Name: notification-daemon-xfce
Version: 0.3.6
Release: alt2.S40.1

Summary: Notification daemon for XFce Desktop
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Source1: notification-daemon-xfce-LINGUAS
Source2: notification-daemon-xfce-ru.po

Patch: notification-daemon-xfce-dbus-prefix-update.patch
# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig gcc-c++ libX11-devel libdbus-glib-devel libgtk+2-devel libsexy-devel libstartup-notification libxfce4mcs-devel libxfce4util-devel libxfcegui4-devel libxml2-devel perl-XML-Parser xfce-mcs-manager-devel

%description
Notification-daemon-xfce is a port of Gnome's notification-daemon for the Xfce desktop.

More information about the origional version of the
notification-daemon can be found here:
  http://www.galago-project.org

%prep
%setup -q
%patch -p1
cp %SOURCE1 po/LINGUAS
cp %SOURCE2 po/ru.po

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_bindir/*
%_libdir/notification-daemon-xfce-1.0/engines/*.so
%exclude %_libdir/notification-daemon-xfce-1.0/engines/*.*a
%_libdir/xfce4/mcs-plugins/*
%_libexecdir/%name
%_liconsdir/*
%_iconsdir/hicolor/22x22/apps/*.png
%_datadir/dbus-1/services/*.service
%_desktopdir/*.desktop

%changelog
* Mon Jun 23 2008 Andrey Cherepanov <cas@altlinux.ru> 0.3.6-alt2.S40.1
- add Russian translation

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.3.6-alt2
- fix build with new dbus

* Tue Nov 07 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.3.6-alt1
- First build for Sisyphus.

